Subject: organic beef and goat meat
From: [email-masked] (Margaret Merrill)
Date: 28 Jun 1994 16:35:40 -0400
Newsgroups: alt.sustainable.agriculture

Hello Sanetters
   Another patron with another question.  This one
is how to produce "organic beef and goats."  This question was
passed on to me second hand so I am assuming that she is
referring to meat production.  I have several beef producers
here in Virginia whom I can refer her to, but not for goats.
Any suggestions either people or books would be a great help.
Thank you very much.  Margaret
--
Margaret Merrill
Jefferson Madison Regional Library
201 E. Market St.
Charlottesville, VA  22902-5287
[email-masked]